auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_r_20231227_153454/preproc/example/pr/metadata.yml
log_level: info
output_file_type: png
parameter1: 1
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_r_20231227_153454/plots/example/main
recipe: recipe_r.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_r_20231227_153454/run/example/main
script: main
version: 2.10.0
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_r_20231227_153454/work/example/main
